<Rooms>
    <Room number="0" enabled="1" completed="0" />
    <Room number="1" enabled="0" completed="0" />
    <Room number="2" enabled="0" completed="0" />
    <Room number="3" enabled="0" completed="0" />
    <Room number="4" enabled="0" completed="0" />
</Rooms>
